<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" type="text/css" href="<%= styleUrl %>" />
  <title>Login</title>
</head>

<body>
  <div class="loginMainDiv">
    <div class="loginMainSubDiv">
      <h2 class="loginHading">Login</h2>
      <div class="loginInput">
        <label class="labelField">username :</label>
        <input class="inputField" type="text" aria-label="User Name" id="uname" />
      </div>
      <div class="loginInput">
        <label class="labelField">password :</label>
        <input class="inputField" type="password" id="password" />
      </div>
      <div class="loginButton">
        <button type="button" id="login">Login</button>
        <button>Reset</button>

      </div>
    </div>
  </div>
  <script src="./public/login.js"></script>
</body>

</html>